
/* Show only Installed */
"OGQ-lC-JxU.title" = "Показать только установленные";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Показать только не установленные";

/* Blocked */
"iKD-Tg-uZM.title" = "Заблокировано";
